Subject: Extension for HW5 Ma151b

From: "Yuan zhong" <[email-masked]>
Date: Fri, 9 Feb 2007 13:15:55 +0800

Hi Rupert,

This is Yuan again; I couldn't log on to my caltech email account at the
moment. I'd like to request for a homework extension this time, for Ma151b,
as I unexpectedly had a bad fever this afternoon. I know that this is rather
a short notice, but I didn't expect this either. Sorry for the
inconvenience,

Yuan